body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    min-width:960px;
    background-image:url("../assets/MainPic/water_drops_on_leaves_vplants_x3_007.png");
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
.main_wrapper {
    clear: both;
    min-height: 800px;
    width: 960px;
    margin: 0px auto;
}
.row_1 {
    clear: both;
    min-height: 100px;
}
.column_1 {
    float: left;
    min-height: 800px;
    width: 960px;
}
.article_one {
    margin: 0 auto;
    padding: 25px;
    border: 0;
    float: none;
    width:910px;
    min-height:748px;
}
.article_one h2 {
    margin: 0 0 30px;
    padding: 0;
}
.article_one p {
    margin: 0 0 10px 0;
    padding: 0;
    min-height:20px;
}
.row_2 {
    clear: both;
    min-height: 100px;
}
.footer_breadcrumb {
    display: block;
    width: 406px;
    list-style-type: none;
    padding: 0;
    margin-left:auto;
    margin-right:auto;
}
.footer_breadcrumb li {
    display: inline-block;
    padding: 0;
    margin: 0;
}
.footer_breadcrumb li a {
    text-decoration: none;
    min-height: 18px;
    margin:0;
    padding: 0 15px;
}
img.image {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
.customClass {
    background-color: rgba(0, 217, 255, 0.5);
}